
/* overwrite bootstrap ***/


@media (min-width: 801px) {
	
.navbar-toggle{
    display: none!important;
 
}
.navbar-collapse.collapse {
    display: block!important;
 
}
	
}

@media (max-width: 800px) {
	
.navbar-toggle {
    display: block;
 
}
.navbar-collapse.collapse {
    display: none!important;
 
}
	
	#mobStickFooter .navbar-toggle {
	display: inline;
}
	
}

/**********************Hauptnavi****************/


#bs-navbar-collapse-2 {display: none!important; opacity: 0.0;}
#bs-navbar-collapse-2[aria-expanded="true"]{
	display: block!important;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%!important;
	background: rgba(51, 51, 51, 0.93);
	z-index: 3000;
	opacity: 1.0;
	transition: all 0.2s ease-in;
	padding: 0px !important;
}

#bs-navbar-collapse-2{
	max-height: 100%;
	overflow: hidden:
	overflow-y: scroll;
	border-bottom: 2px solid rgb(238, 116, 1);
}

#bs-navbar-collapse-2::before,
#bs-navbar-collapse-2 .navbar-nav::before{display: none !important;}

#bs-navbar-collapse-2 ul{display: none;}

#bs-navbar-collapse-2 .search-wrapper{
	display: none;
	overflow: hidden;
	overflow-y: scroll;
}

#bs-navbar-collapse-2 .search-wrapper .suchinput{
	margin: 15px;
	padding: 5px 34px 5px 5px;
	width: calc(100% - 30px);
	border: 1px solid rgb(229, 229, 229);
	line-height: 24px;
	font-size: 18px;
}

#bs-navbar-collapse-2 .search-wrapper .search-results{
	border-top: 2px solid rgb(0, 158, 212);
}

#bs-navbar-collapse-2 .search-wrapper .fa-search{
	position: absolute;
	right: 21px;
	top: 67px;
	font-size: 26px;
	color: rgb(229, 229, 229);
}

#bs-navbar-collapse-2 .search-wrapper .category_name{
	color: rgb(238, 116, 1);
	font-size: 22px;
	text-align: left;
	padding: 16px;
}

#main-navbar #bs-navbar-collapse-2 .search-wrapper .search-results li a{
	font-size: 1.3em;
}

#bs-navbar-collapse-2 .search-wrapper .search-results > div,
#main-navbar #bs-navbar-collapse-2 .search-wrapper .search-results li{
	margin: 0px;
	padding: 0;
}

#bs-navbar-collapse-2.collapse.in .search-wrapper ul{
	margin-top: 0px;
}

#bs-navbar-collapse-2 .search-wrapper.showsearch,
#bs-navbar-collapse-2.collapse.in ul{
	margin: 46px 0px 0px 0px;
	width: 100%;
	height: calc(100% - 46px);
	left: -100%;
	top: 0px;
	display: block;
	padding: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: 0px;
	background: #fff;
	background-clip: inherit;
	-webkit-background-clip: inherit;
	border-top: 2px solid rgb(238, 116, 1);
	transition: left 0.2s ease-out;
	float: none!important;
}

#bs-navbar-collapse-2.collapse.in > ul.active,
#bs-navbar-collapse-2.collapse.in .active > ul{
	left: 0%;
	transition: left 0.2s ease-in;
}

#main-navbar #bs-navbar-collapse-2 li{
	margin-bottom: 0px;
	border-bottom: 1px solid #fff;
	float:none;
}

#main-navbar #bs-navbar-collapse-2 li.darkcolor a{
	background: rgb(190, 190, 190);
	color: #fff;
}

#main-navbar #bs-navbar-collapse-2 li.header{
	font-size: 1.5em;
	text-align: center;
	border-bottom: 2px solid rgb(0, 158, 212);
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#bs-navbar-collapse-2 li a:after{
	top: 50% !important;
	right: 16px !important;
	margin-top: -11px;
}

#bs-navbar-collapse-2 li a:after,
#bs-navbar-collapse-2 li a:hover:after,
#bs-navbar-collapse-2 li a:active:after,
#bs-navbar-collapse-2 li a:focus:after{
	color: rgb(81, 79, 79) !important;
}

#main-navbar #bs-navbar-collapse-2 li a,
#main-navbar #bs-navbar-collapse-2 li a:hover,
#main-navbar #bs-navbar-collapse-2 li a:active,
#main-navbar #bs-navbar-collapse-2 li a:focus,
#main-navbar #bs-navbar-collapse-2 li a.active{
	background: rgb(229, 229, 229);
	color: rgb(81, 79, 79);
	font-size: 1.5em;
	line-height: 1.1em;
	padding: 0.6em 1em;
	display: block;
	vertical-align: middle;
	width: 100%;
	height: auto;
	transition: all 300ms linear;
	position: relative;
	word-break: normal;
	padding-right: 2em;
	overflow: hidden;
}
#main-navbar #bs-navbar-collapse-2 li:hover > a:not(.mobilenaviback),
#main-navbar #bs-navbar-collapse-2 li.active > a:not(.mobilenaviback){
	color: #fff;
	background: rgb(238, 116, 1);
}

#main-navbar #bs-navbar-collapse-2 li.active > a:after{
	display: none;
}

#main-navbar #bs-navbar-collapse-2 li a > b,
#main-navbar #bs-navbar-collapse-2 li a > i{
	display: none;
}

#main-navbar #bs-navbar-collapse-2 a.backtonavi,
#main-navbar #bs-navbar-collapse-2 .mobilenaviclose,
#main-navbar #bs-navbar-collapse-2 .mobilenavisearch,
#main-navbar #bs-navbar-collapse-2 li a.mobilenaviback{
	display: none;
	max-width: 33%;
	position: absolute !important;
	left: 0.25em;
	top: 0.25em;
	background: rgb(229, 229, 229);
	border: 1px solid rgb(255, 255, 255);
	border-radius: 1px;
	color: #525050;
	padding: 0.4em 1.6em;
	font-size: 1.3em !important;
	line-height: 20px !important;
	text-align: center;
	font-weight: lighter;
	z-index: 3000;
}

#main-navbar #bs-navbar-collapse-2 a.mobilenaviclose,
#main-navbar #bs-navbar-collapse-2 a.mobilenaviclose:hover,
#main-navbar #bs-navbar-collapse-2 a.mobilenaviclose:active,
#main-navbar #bs-navbar-collapse-2 a.mobilenaviclose:focus{
	display: block;
	left: initial;
	right: 0.25em;
	padding: 0.4em 1em;
	text-align: center;
	/*font-weight: bolder;*/
	/*text-shadow: 0px 1px #525050,0px 1px #525050,1px 0px #525050,1px 1px #525050;*/
	color: #525050;
	text-decoration: none;
}
#main-navbar #bs-navbar-collapse-2 .mobilenavisearch,
#main-navbar #bs-navbar-collapse-2 .mobilenavisearch:hover,
#main-navbar #bs-navbar-collapse-2 .mobilenavisearch:active,
#main-navbar #bs-navbar-collapse-2 .mobilenavisearch:focus{
	display: block;
	left: initial;
	right: 3.25em;
	padding: 0.4em 1em;
	opacity: 1.0;
	transition: left 0.0s, opacity 0.2s ease-in !important;
	text-align: center;
	text-decoration: none;
}

#main-navbar #bs-navbar-collapse-2 a.backtonavi,
#main-navbar #bs-navbar-collapse-2 a.backtonavi:hover,
#main-navbar #bs-navbar-collapse-2 a.backtonavi:active,
#main-navbar #bs-navbar-collapse-2 a.backtonavi:focus{
	display: block;
	padding: 0.4em 1em;
	opacity: 1.0;
	transition: left 0.0s, opacity 0.2s ease-in !important;
	text-align: center;
	text-decoration: none;
}

#main-navbar #bs-navbar-collapse-2[aria-expanded="true"] li.active > .mobilenaviback{
	display: block;
}

.noscroll{
	overflow: hidden !important;
}

.noscroll #mobStickFooter{
	display: none;
}

 #main-navbar #bs-navbar-collapse-2 ul li a:after{
    content: '\f105';
    font-family: 'FontAwesome';
    color: rgb(81, 79, 79);
    font-size: 1.8em;
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -11px;
}

 #main-navbar #bs-navbar-collapse-2 ul li a.dropdown-toggle:after{
	 content: '+';
	 right: 14px !important;
	 font-weight: bold;
 }

  #main-navbar #bs-navbar-collapse-2 ul li.darkcolor a:after{
	  color: #fff !important;
  }
